Browse Source

Ne devrait pas y avoir de problème car il n'y avait pas de borne max, et comme ça, nous sommes sûr que les gens auront une version secu

master
spip.franck@lien-d-amis.net 3 years ago
parent
commit
3c56777bb6
  1. 2
      paquet.xml

2
paquet.xml

@ -15,7 +15,7 @@
<licence>GNU/GPL</licence>
<necessite nom="saisies" compatibilite="[1.42.11;]" />
<necessite nom="saisies" compatibilite="[3.23.2;]" />
<necessite nom="contacts" compatibilite="[2.10.2;]" />
<necessite nom="coordonnees" compatibilite="[2.1.14;]" />

Loading…
Cancel
Save